html{
	margin: 0;
	padding:0;
	wwidth:100%;
	overflow:auto;
	font-size:14px;
	font-family:Trebuchet MS,arial;
	color:#6C6B66;
	background-color:#FFFFFF;
}
body{ 
	margin: 0;
	background-color:#FFFFFF;
	overflow: auto;
}
.titrePage,.titrePage h1, .titrePage h2,.texte  h1{	
	font-size:18px;		
}
.texte  h2{
	font-size:16px;
}
h3{
	font-size:13px;
}
.texte{
	margin: 0px 15px;
	text-align:justify;	
}
.image{
	margin:15px 0px;
}
.image img{
	max-width:400px;	
}
.logo img{
	border:0px;
}
.navigation{	
	border:0px dashed #CFCBBF;
	margin:10px 5px;
	padding:5px 5px 5px 5px;
}
.menu ul,.choixLangue ul{
	/* border-top: 1px solid #90bade; */
	margin: 0;
	padding: 3px 5px;
	list-style: none;
}
.menu li,.choixLangue li{
	/* border-bottom: 1px solid #90bade; */
	padding: 5px ;
}
.menu a,.menu a:visited,.choixLangue a,.choixLangue a:visited,.vinium  a,.vinium a:visited  {
	color:#6C6B66;
}

.noFlash{
	display: inline-block;
	padding:5px 5px 5px 5px;
	border:1px dashed #6C6B66;
	margin: 5px 5px;
	color:#6C6B66;
	font:bold 12px Trebuchet MS,arial;
}
.noFlash .download{
	margin:5px 0px 5px 0px;
	text-align:center;	
}
.FicheTechnique{
	display:table; 
	border-collapse:collapse;
	text-align:center; 
}
.FicheTechnique .Row{
	 display:table-row;	
}
.FicheTechnique .Bouteille,.FicheTechnique .Contenu{
	 display:table-cell;
	 vertical-align: top; 
}
